# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES logokeywords.es.xml
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/data
)

install( FILES logohighlightstyle.es.xml
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)

install( FILES cartelito.logo collar.logo colores.logo cuadrado.logo
  lastablas.logo triangulo.logo triangulos.logo flecha.logo flor.logo
  rulitos.logo tunombre.logo
  DESTINATION ${DATA_INSTALL_DIR}/kturtle/examples/es
)
